<?php

namespace App\Models;

# use Illuminate\Database\Eloquent\Model;

class Facility extends Model
{

    protected $table = 'facility';

    public function displayString()
    {
        return implode(", ", array_filter([
            $this->name,
            $this->address_line1,
            $this->address_city,
            $this->address_state,
        ], function ($_item) {
            return !empty($_item);
        }));
    }

}
